apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../base
namespace: prod
#namePrefix: prod-
commonLabels:
  variant: prod
commonAnnotations:
  note: This is prod!
patches:
- path: configMap.yaml
- path: service-patch.yaml
  target:
    kind: Service
    name: ims-svc
images:
- name: REGISTRY/NAMESPACE/IMAGE:TAG
  newName: mmc-registry.cn-shenzhen.cr.aliyuncs.com/sharefly/ims
<<<<<<< HEAD
  newTag: 710ed85fcf0bb1899d3fead60a638d29cd6b2cb7
=======
  newTag: ae05d4c5c8344ff931d88bfabdf672104b90d73a
>>>>>>> a5f0e5c (Generated Image New Tag)
